Required. The commit to use as the basis for the comparison.
Required. The commit to compare against the base commit.
Language

News entries

No news entry changes

New packages

NameVersion
texlive-fmtcount59745More information
texlive-inriafonts59745More information
python-pysdl20.9.11More information

Removed packages

No removed packages

Version changes

NameVersions
teensy-loader-cli

Lint warnings

texlive-fmtcount (version: 59745)

LinterMessage
New warninglicense

Make sure the 'license' field is a <license> or a list thereof

invalid license field